:: correct MAZZYP.DLG

SETLOCAL
cd /d %DPATH%

WeiDU.exe MAZZYP.DLG --out .\BWP_workspace

set "source=.\BWP_workspace\MAZZYP.D
set "search=SetSetGlobal"
set "replace=SetGlobal"

call ".\%BWIPFIX%\sr_code.bat"

WeiDU.exe .\BWP_workspace\MAZZYP.D --out .\override
